PERTALIFE - Feature #2620

Tampilan menu Activity pada port E Recruitment Pertalife
02/27/2024 05:57 PM - Regina Tasya

Status: Closed Start date: 02/27/2024
Priority: Normal Due date: 03/08/2024
Assignee: indra Z % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours

Description
Dear,

- Ingin perubahan tampilan pada menu activity port E recruitment Pertalife dimana pada tampilan sebelumnya menampilkan gambar
seperti dibawah ini:

ACTIVITY LIST

20240101 - 99991231

0700 - 1600

Interview by HC - Passed

20240226 - 20240227

note perubahan :

1. tanggal, menjadi (02 January 2024)
2. jam, menjadi (07.00-08.00 WIB)
contoh gambaran yang diinginkan :

01 January 2024 — 02 January 2024
07.00 —08.00 WIB
Interview by HC — Passed

- dan ingin perubahan tampilan pada menu activity port E recruitment Pertalife dimana saat salah satu activity list dibuka,
tampilannya seperti dibawabh ini:

ACTIVITY LIST
Start Date: 01/01/2024 Address:
End Date: 31/12/5999 Score: 0
Start Time: ovao Result:
End Time: 1600 Notes:
Activity Type: nterdew by HC Create By: mingovsis
Activity Status: Change Date:
Interviewer: 001 Create Date:
User Recruitment: Change By:
h 4

maka keterangan yang dibutuhkan seperti gambar dibawah ini:
ACTIVITY LIST

Date : 01 January 2024 — 02 January 2024
Time : 07.00 — 08.00 WIB
Activity Type : Interview by HC
Activity Status :In prosess
Interviewer : Bella Hadid
User Recruitment : {(nama PIC)
Location L PT. MINOWVA
Terima kasih

port : http://remote.minovais.com:64115/
database : remote.minovais.com, 1452
Pertalife_Prod

History

#1 - 02/27/2024 06:23 PM - Kezia Pawitra Yulianti
- Due date set to 03/08/2024
- Status changed from New to Assigned

- Assignee set to shofwan shiddiq

#2 - 03/08/2024 07:59 PM - shofwan shiddiq

- File clipboard-202403081958-vkiuk.png added
- File clipboard-202403081959-93v2u.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Dear Tasya, format Activity List sudah di sesuaikan ya, silahkan di cek
Business Analys

In Process

Apply Date: 22/02/2024

In Process

Apply Date: 2310212024

IT Support

In Process

Apply Date: 23/02/2024

IT Support

In Process

Apply Date: 2710212024

ACTIVITY LIST

01 January 2024 - 31 December 9999
07:00 - 16:00

nterview by HC - Passed

26 February 2024 - 27 February 2024
13:30 - 14:00

nterview by User - In Process
Apply Date: 23/02/2024

IT Support

In Process

Apply Date: 27/02/2024

ACTIVITY LIST

Start Date: 01 January 2024 - 31 December 9999
Start Time:
Activity Type:

Activity Status:

MINOVAIS

PT MINOVA INFOTECH SOLUTION
Ruko Icon 5 Business Park blok E No. 2, Kel. Cisauk, Kec. Sampora - Kab Tangerang

Phone: 021 3970 1655
Email: info@minavais.com
Untuk Location memang tidak ada di master data nya.

Page:
C:\ClientManagement\PERTALIFE\Production\EREC\Views\Home\Activity

#3 - 05/07/2024 02:55 PM - Regina Tasya

- Assignee changed from Regina Tasya to indra Z

#4 - 05/14/2024 11:16 AM - indra Z
- Status changed from QA Test to Closed

Files

clipboard-202402271746-37kxh.png 12.4 KB 02/27/2024 Regina Tasya
clipboard-202402271749-iljp7.png 3.36 KB 02/27/2024 Regina Tasya
clipboard-202402271751-svika.png 9.8 KB 02/27/2024 Regina Tasya
clipboard-202402271753-rrvih.png 20 KB 02/27/2024 Regina Tasya
clipboard-202403081958-vkiuk.png 252 KB 03/08/2024 shofwan shiddiq
clipboard-202403081959-93v2u.png 241 KB 03/08/2024 shofwan shiddiq
